.register1635-container {
  min-height: 100vh;
}
.register1635-register1635 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-image {
  top: 0px;
  left: 504px;
  width: 1008px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-group11788 {
  top: 796px;
  left: 589px;
  width: 406px;
  height: 90px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-group81791 {
  top: 0px;
  left: 0px;
  width: 406px;
  height: 61px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image01 {
  top: 0px;
  left: 0px;
  width: 406px;
  height: 61px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 20px;
  background-color: rgba(0, 111, 254, 1);
}
.register1635-text {
  top: 12px;
  left: 107px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group91794 {
  top: 72px;
  left: 3px;
  width: 199px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-text01 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-text02 {
  top: 0px;
  left: 164px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-text03 {
  top: 753px;
  left: 615px;
  color: rgba(195, 207, 221, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-image02 {
  top: 753px;
  left: 589px;
  width: 18px;
  height: 18px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.register1635-group21766 {
  top: 321px;
  left: 589px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image03 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text04 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group41772 {
  top: 321px;
  left: 1018px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image04 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text05 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group31769 {
  top: 461px;
  left: 589px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image05 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text06 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group61778 {
  top: 601px;
  left: 589px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image06 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text07 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group51775 {
  top: 461px;
  left: 1018px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image07 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text08 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-group71781 {
  top: 601px;
  left: 1018px;
  width: 409px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.register1635-image08 {
  top: 46px;
  left: 0px;
  width: 409px;
  height: 64px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 1);
}
.register1635-text09 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.register1635-text10 {
  top: 183px;
  left: 589px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 30px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.register1635-text11 {
  top: 92px;
  left: 107px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 36px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.register1635-image09 {
  top: 285px;
  left: -48px;
  width: 592px;
  height: 592px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
